{
  "arch": "x86_64",
  "build": "mro351_0",
  "build_number": 0,
  "depends": [
    "mro-base >=3.5.1,<3.5.2.0a0",
    "r-assertthat",
    "r-dplyr",
    "r-httr >=1.2.0",
    "r-jsonlite >=1.4",
    "r-knitr",
    "r-magrittr",
    "r-rmarkdown"
  ],
  "license": "MIT + file LICENSE",
  "license_family": "MIT",
  "name": "r-gistr",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1537963318217,
  "version": "0.4.2"
}